@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Arabic:wght@600&display=swap');
body , .menuzord-menu > li , .tp-caption , .styled-input label , .styled-input select , .colp h2 , .divider h2{
    font-family: 'Noto Sans Arabic', sans-serif !important
}
.bg-theme-color-2 {
 
    background: #F7F7F7 !important;
}
.rev_slider .tp-caption-1{
  border-radius: 30px;
  border-left:6px solid #E41937 !important;
  border-right:6px solid  #E41937 !important;
}
.fa-chevron-down{
  font-size: 14px !important;
}
.header-top {
  background-color: #2B339A !important;
}
.header-top .text-white {
    color: #fff !important;
}
.header-top .text-white {
    color: #fff !important;
    font-weight: 600;
}
.menuzord-menu ul.dropdown li ul.dropdown {
    right: 100%;
}
html[dir="rtl"] .menuzord-responsive .menuzord-menu li .indicator {
    right: auto;
    left: 14px;
}
.menuzord-menu li ul.dropdown li .indicator {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 15px;
}
.menuzord-menu > li > a {
  padding: 8px 25px !important;
    font-size: 15px;
    color: #333333;
    border-radius: 4px !important;
}

.menuzord .menuzord-menu > li.active > a, .menuzord .menuzord-menu > li:hover > a, .menuzord .menuzord-menu ul.dropdown li:hover > a{
  border-bottom: 5px solid #000 !important;
  background-color: #333 !important;
}

body{margin:0;}
.s-media{
 position: fixed;
 top: 100px ;
 left: 0;
 z-index: 1000;
 transition:all linear 0.2s ;
}
.s-media a:first-child{
    border-radius: 0 5px 0 0;
}
.s-media a:last-child{
    border-radius: 0 0 5px 0;
}
.s-item {
    display:block;
    width: 60px;
    height: 60px;
    color: white;
    font-size: 25px;
    line-height: 60px;
    text-align: center;

    transition:all linear 0.2s ;
}
.s-item:hover {
    width:70px;

}

#sm-open {
    position: fixed;
    top: 100px ;
    left: -60px;
    border-radius:0 30px 30px 0;

    transition:all linear 0.2s ;
}
.facebook {background-color: #305891;}
.twitter {background-color: #3AAFD6;}
.gplus,.google-plus {background-color: #F8694D; }
.print {background-color: #7CB0A4;}
.sm-collapse{left: -60px; }

.s-media {
    position: fixed;
    top: 248px;
    left: 0;
    z-index: 1000;
    transition: all linear 0.2s;
}
.s-item {
    display: block;
    width: 48px;
    height: 51px;
    color: white;
    font-size: 23px;
    line-height: 60px;
    text-align: center;
    transition: all linear 0.2s;
}
.gpluss {
    background-color: #118913;
}
.cap{
font-size: 35px !important;
}
.defaultimg
{
    height: 320px !important;
}
.rev_slider li.tp-revslider-slidesli {
    height: 320px !important;
    position: absolute !important;
}
.slotholder
{
    height: 320px !important;
}
.rev_slider_wrapper
{
    height: 320px !important;
}
.rev_slider
{
    height: 320px !important;
}
form {
    max-width: 1100px;
    width: 100%;
  }

  /* Search Form */

  .styled-input {
    float: left;
    background: #fff;
    border: 1px solid #EFEFEF;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 -1px 4px 0 rgba(0,0,0,0.20);
            box-shadow: inset 0 -1px 4px 0 rgba(0,0,0,0.20);
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    font-family: "Lato", sans-serif;
  }

  .styled-input.multi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 12px 0;
    height: auto;
  }

  .styled-input label {
    color: #9B9B9B;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1.92px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.2, 0, 0.03, 1);
    -o-transition: all 0.25s cubic-bezier(0.2, 0, 0.03, 1);
    transition: all 0.25s cubic-bezier(0.2, 0, 0.03, 1);
    pointer-events: none;
  }

  .styled-input.multi label {
    padding: 10px 0 0;
  }

  .styled-input.active {
    border: 1px solid #D0E5BA;
    -webkit-box-shadow: inset 0 -2px 4px 0 #D5EEBB;
            box-shadow: inset 0 -2px 4px 0 #D5EEBB;
  }

  .styled-input .icon--check,
  .styled-input .icon--error,
  .styled-input .chevron-down {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 2%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 0;
  }

  .styled-input .icon--check,
  .styled-input .icon--error {
    display: none;
  }

  .styled-input .icon--check {
    right: 0%;
  }

  .styled-input input.success ~ .icon--check,
  .styled-input input.error ~ .icon--error {
    display: inline-block;
  }

  .styled-input label.error,
  .styled-input input:focus ~ label.error,
  .styled-input input#fn:valid ~ label.error,
  .styled-input input#ln:valid ~ label.error {
    font-size: 15px;
    text-transform: none;
    letter-spacing: normal;
    color: #ff523d;
    top: 53px;
    left: -3px;
  }

  .styled-input.multi.error {
    margin-bottom: 20px;
  }

  .styled-input.multi > div {
    position: relative;
    width: 100%;
    border-right: 2px solid #ccc;
  }

  .styled-input.multi > div:nth-last-of-type(1) {
    border-right: 0;
  }

  .styled-input.multi > div input,
  .styled-input.multi > div label {
    padding-left: 12px;
  }

  .styled-input.multi > div input {
    padding-top: 20px;
  }


  .styled-input input:focus,
  .styled-input textarea:focus,
  .styled-input select:focus {
    outline: none;
  }

  .styled-input input,
  .styled-input textarea,
  .styled-input select {
    color: #4A4A4A;
    border: 0;
    width: 90%;
    font-size: 18px;
    padding-top: 20px;
    background: transparent;
  }

  .styled-input select {
    width: 100%;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
    left: 11px;
  }

  /* Focus Label */

  .styled-input input:focus ~ label,
  .styled-input input#fn:valid ~ label,
  .styled-input input#ln:valid ~ label,
  .styled-input input#city[filled="true"]:valid ~ label,
  .styled-input #select-state label {
    font-size: 13px;
    letter-spacing: 1.56px;
    color: #4A3B8F;;
    top: -12.8px;
    -webkit-transition: all 0.125s cubic-bezier(0.2, 0, 0.03, 1);
    -o-transition: all 0.125s cubic-bezier(0.2, 0, 0.03, 1);
    transition: all 0.125s cubic-bezier(0.2, 0, 0.03, 1);
  }

  @media (min-width: 991px) {
    .styled-input.multi {
      height: 70px;
    }
  }

  @media (min-width: 768px) and (max-width: 990px) {
    .styled-input.multi {
      height: 60px;
      padding: 8px 0;
    }
    .styled-input.multi > div input {
      padding-top: 18px;
    }
    .styled-input.multi label {
      padding: 7px 0 0;
    }
    .styled-input input#fn:valid ~ label,
    .styled-input input#ln:valid ~ label,
    .styled-input input#city[filled="true"]:valid ~ label,
    .styled-input.multi input:focus ~ label,
    .styled-input #select-state label {
      top: -9px;
    }
    .styled-input.multi.error {
      margin-bottom: 30px;
    }
    .styled-input label.error,
    .styled-input input:focus ~ label.error,
    .styled-input input#fn:valid ~ label.error,
    .styled-input input#ln:valid ~ label.error {
      font-size: 13px;
      top: 53px;
    }
    .search-area .form-area button.serach-btn {
      height: 60px;
      padding: 0;
    }
  }

  @media (max-width: 767.98px) {
    .examples [class^="col-"] {
      padding: 0
    }

    .styled-input.multi > div {
      background-color: #fff;
      margin-bottom: 10px;
      display: block;
      border: 1px solid #EFEFEF;
      border-radius: 3px;
      -webkit-box-shadow: inset 0 -1px 4px 0 rgba(0,0,0,0.20);
              box-shadow: inset 0 -1px 4px 0 rgba(0,0,0,0.20);
      width: 100%;
      padding: 16px 16px 8px 11.2px;
      height: 50px;
    }

    .styled-input.multi {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      border: 0;
      -webkit-box-shadow: none;
              box-shadow: none;
      background: transparent;
      margin-bottom: 0;
    }

    .styled-input.multi > div label {
      padding: 12px 0 0 12px;
    }
    .styled-input.multi > div input:valid ~ label,
    .styled-input.multi > div input:focus ~ label,
    .styled-input.multi #select-state > label {
      padding-top: 15px;
    }

    .styled-input.multi > div input {
      padding-left: 0;
      padding-top: 2px;
      position: relative;
      z-index: 2;
      width: 100%;
    }
    .styled-input select {
      left: 0;
      padding-top: 2px;
    }

    .styled-input.multi.error {
      margin-bottom: 0;
    }

    .styled-input.multi > div.error {
      margin-bottom: 30px;
    }

    .styled-input.multi > div.error label.error {
        padding-top: 0;
    }
  }

  /* Button */

  .no-pad-left-10 {
    padding-left: 5px;
  }

  @media (max-width: 991px) and (min-width: 768px) {
    .no-pad-left-10 {
      padding-left: 0px;
      margin-left: -5px;
      width: calc(16.66666667% + 5px);
    }
  }

  @media (max-width: 767px) {
    .no-pad-left-10 {
      padding-left: 15px;
      margin-left: 0;
    }
  }

  .form-area button.serach-btn {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: none;
    font-size: 24px;
    background: #81B44C;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1.01px;
    width: 100%;
    height: 70px;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
  }

  .form-area button.serach-btn:hover {
      background: #638A3A;
      -webkit-box-shadow: -2px -2px 4px -4px rgba(0, 0, 0, 0.02), 0 3px 9px 0 rgba(0, 0, 0, 0.1), 0 2px 4px 0 rgba(0, 0, 0, 0.14);
      box-shadow: -2px -2px 4px -4px rgba(0, 0, 0, 0.02), 0 3px 9px 0 rgba(0, 0, 0, 0.1), 0 2px 4px 0 rgba(0, 0, 0, 0.14);
  }

  .form-area button.serach-btn:focus {
    outline: none;
  }

  @media only screen and (max-width: 991px) {
    .form-area button.serach-btn {
      font-size: 20px;
      height: 60px;
      padding: 0;
    }
  }

  @media only screen and (max-width: 767px) {
    .form-area button.serach-btn {
      font-size: 22px;
      padding: 7px 20px;
      width: 100%;
      height: 50px;
      border-radius: 6px;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      margin-top: -12px;
      margin-bottom: 20px;
    }
  }
  .styled-input select {
    text-align: left;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
    left: 11px;
    top: -13px;
}
.id-search form {
  border-radius: 5px !important; 
    padding: 50px !important;
    max-width: 1200px !important;
    width: 100% !important;
    background: #f7f7f7 !important;
    box-shadow: 0px 8px 2px #ddd !important;
}
.styled-input.multi > div {
    position: relative;
    width: 100%;
    border-left: 2px solid #ccc;
    border-right: 0px solid #ccc;
}
.styled-input label {
    color: #3e3e3e;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0px;
    position: absolute;
    top: 0;
    right: 18px;
    -webkit-transition: all 0.25s cubic-bezier(0.2, 0, 0.03, 1);
    -o-transition: all 0.25s cubic-bezier(0.2, 0, 0.03, 1);
    transition: all 0.25s cubic-bezier(0.2, 0, 0.03, 1);
    pointer-events: none;
}
.styled-input select {
    text-align: right;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
    left: -12px;
    top: -13px;
    font-size: 17px;
    color: #282828;
}
.no-pad-left-10 {
    padding-left: 5px;
    margin-right: -35px;
}
.form-area button.serach-btn {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: none;
    font-size: 17px;
    background: #26398B;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1.01px;
    width: 63%;
    height: 66px;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
}
 .styled-input .chevron-down {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: unset;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
     right: 79%;
}
section > .container, section > .container-fluid {
    padding-top: 41px;
    padding-bottom: 19px;
}
#about h3{
    font-family: 'Noto Sans Arabic', sans-serif !important
}
h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
    font-family: unset;
    font-weight: 700;
}
.section-content h3 {
    font-size: 21px;
    color: #26398B;
    margin-bottom: 25px;
}
.lead {
    font-size: 15px;
    margin: 10px 77px;
}
#upcoming-events .img-fullwidth {
  padding: .3rem;
  border-radius: 10px;
    width: 100% !important;
    height: 186px;
}

.py-4{
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}
.layer-overlay.overlay-white-8::before {
    background-color: unset
}
#upcoming-events h3{
    color: #fff; text-align: center;
}
.parallax
{
    background: #f5f5f5 !important;
}
#btm-content-wrapper {
    background: #07364C;
}
#upcoming-events h3 {
    color: #fff;
    text-align: center;
    font-size: 25px;
    margin-bottom: 35px;
}
.mtt-2{
  margin-top: 2rem;
}
.my-4{
  margin-top: 4rem;
  margin-bottom: 4rem;
}
 #upcoming-events .pt-80 {
    padding-top: 30px !important;
}
.schedule-box .thumb .overlay {
    background-color: rgb(33 76 119 / 70%) !important;
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    -webkit-transition: 0.3s ease-in-out 0s;
    -o-transition: 0.3s ease-in-out 0s;
    transition: 0.3s ease-in-out 0s;
    top: -100%;
}
.colp
{

        background: #062D7F;
        padding: 32px 33px;

    }
.colo img
{
    width: 100%;
}
.colo{
    padding-left: 0px !important;
}
.colp h2{

        color: #ebe7e7;
        font-size: 24px;
    }
.colp p{

        color: #dfdede;
        font-weight: 400;
        font-size: 13px;
        line-height: 1.7;
        margin-bottom: 20px;

}
.colp .btn{
    color: #8b8a8a ;
    background-color: #142343;
    border-color: #111f3c;
}
.colp .btn {
    color: #ffffff;
    background-color: inherit;
    border-color: #ffffff;
    font-size: 15px;
    font-weight: 4px;
    border-width: 2px;
}
.colo img {
    width: 100%;
    height: 260px;
}
.colp p {
    color: #dfdede;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.7;
    margin-bottom: 20px;
    height: 80px;
    overflow: hidden;
}
.about
{
    padding: 25px;
}
.divider .owl-carousel .owl-item img {
    transform-style: preserve-3d;
    height: 153px;
}
.clients .owl-carousel .owl-item img {
  border-radius: 7px ;
    transform-style: preserve-3d;
    height: 100px;
}
.post-thumb img
{
    height: 50px;
    width: 50px;
}
.layer-overlay.overlay-dark-5::before {
    background-color: #e5e5e5;
}
.main-home
{
    direction: rtl;
}
.main-head
{
    border-bottom: 2px solid #ccc;
    padding-bottom: 12px;
}
.main-home .widget
{
    padding: 20px;
    background: #f0f0f0;
    margin-bottom: 20px;
}
.input-group {
    position: relative;
    display: unset;
    border-collapse: separate;
    background: #fff;
}
.main-home .widget input{
    background: #fff;
    width: 100%;
    margin-bottom: 15px;
}
.main-home .widget2 {
    padding: 10px;
    border: 2px solid #eee;
    background: #ffffff;
    margin-bottom: 20px;
}
.gray
{

        background: #f0f0f0;
        padding: 15px;

}
.widget2  ul.list li a {
    text-decoration: none;
    -webkit-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    font-weight: bold;
    display: block;
    text-decoration: none;
    padding-right: 0px;
    line-height: 17px;
    color: #0D1E54;
}
.textblue{
  color: #26398B !important;
}
.main-home .section {
    padding-top: 0px !important;
    padding-bottom: 19px;
}
section > .container, section > .container-fluid {
    padding-top: 0px;
    padding-bottom: 19px;
}
.gallery-isotope{
  min-height: 100vh !important;
}
.ml-40 {
    margin-left: 0px !important;
}
.table-bordered {
    border: 1px solid #ddd;
    margin-top: 40px;
}
.btn-dark.btn-theme-colored {
    color: #fff;
    background-color: #26398B;
    border-color: #26398B;
}
footer{

        padding-bottom: 0px !important;

        padding-top: 32px !important;
    }
    .inner-header .title {
        font-size: 22px;
        font-family: 'Titillium Web', sans-serif;
    }
    .divider .container {
        padding-top: 7px;
        padding-bottom: 1px;
    }
    .text-gray-silver {
        color: #6c6666 !important;
    }
    .text-theme-colored {
        color: #26398B !important;
        font-size: 22px;
    }
    h1.text-theme-colored {
      font-size: 24px;
      font-family: 'Noto Sans Arabic', sans-serif !important
    }
    h1.title{
      font-size: 24px;
      font-family: 'Noto Sans Arabic', sans-serif !important
    }
    h1.main-head{
      font-size: 24px;
      font-family: 'Noto Sans Arabic', sans-serif !important
    }
    h1.text-uppercase.mt-15{
      font-size: 24px;
      font-family: 'Noto Sans Arabic', sans-serif !important;
      color: #1F386B !important;
    }
    h2.text-theme-colored.text-uppercase.m-0{
      font-family: 'Noto Sans Arabic', sans-serif !important
    }
    h2.text-theme-colored{
      font-family: 'Noto Sans Arabic', sans-serif !important
    }
    .form-contact
    {
        margin-top: 50px;
    }
    .yu .widget {
        padding: 20px;
        background: #f5f5f5;
        margin-bottom: 20px;
        border: 1px solid #ddd;
    }
    .bg-silver-light p {
        font-size: 12px;
        height: 83px;
        overflow: hidden;
    }
    .brochures .img-fullwidth
    {
        height: 150px;
    }
    .brochures .col-md-4
    {
        margin-top: 40px;
    }
    .text-theme-color-2, .work-gallery .gallery-bottom-part .title {
        color: #337ab7;
    }
   
    .gallery-item .work-gallery {
      display: flex;
      justify-content: center;
      align-items: center;

    }
    .gallery-thumb img
    {
      width: 100%;
        height: 450px;
    }
    .team-block .team-thumb .styled-icons a:hover, .work-gallery .gallery-thumb .styled-icons a:hover, .work-gallery:hover .gallery-bottom-part, .line-bottom-theme-colored-2:after, .panel-group .panel-title a.active::after {
        background: #337ab7;
    }
    .mt-20{
        padding: 20px;
    }
    .training h2{
        border-top: 3px solid #DDF;
        padding-top: 9px;
        font-family: inherit;
    }
    .bg-lighter img
    {
        height: 300px;
    }
    #header-search-people
{
    margin-top: -60px !important;
    margin-bottom: 5px !important;
}
.colo {
    padding-left: 0px !important;
    padding-right: 0px;
}
.errors {
    color: red;
    font-size: 10px;
}

.itemCourse {
  width: 23% !important;
 
  min-height: 370px;
  margin: 1rem .3rem;
  border: 2px solid #26398B;
  border-radius: 4px;
  padding: .3rem;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.blog-pull-right{
  display: flex;
flex-wrap: wrap;
}
.courseTitle{
  font-size: .8rem !important;
  cursor: pointer;
  margin: -1.1rem auto;
  /* word-break: break-all; */
}
.itemCourse img{
  height: 160px !important;
  object-fit: cover;
}
.itemCourse .course-icons {
  margin-top:.4rem;
}
.itemCourse .course-icons li{
  font-size:.7rem;
}
.itemCourse .courseBtn{
  width: 100%;
  border:  none;
  outline: none;
  background-color: #3AAFD6;
  color: white;
  border-radius: 5px;
  padding: .5rem 2rem;
  margin-top: .3rem auto ;
}
.itemCourse .courseBtn:hover{
  background-color: #0f345b;
}
.itemCourse .course-icons i{
  color: chocolate;
}
@media (max-width:775px){
  .itemCourse {
    width: 47.4% !important;
}
.itemCourse{
  min-height: 300px;
}
.courseTitle {
font-size: 1.3rem !important;
}
.itemCourse .course-icons li{
  font-size:1.1rem !important;
}
}
.menuzord-menu li:hover .dropdown{
  display: flex !important;
  flex-wrap: wrap !important;
  flex-direction: row !important;
  list-style: none;
    margin: 0;
    padding: 0;
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    position: fixed;
    z-index: 99;
    right: 0 !important;
    width: 100%;
    white-space: nowrap;
    background: #fff;
    height: 400px !important;
}
.menuzord-menu ul.dropdown li{
  width: 50% !important;
}
.itemFlip {
  display: flex !important;
  flex-direction:row !important ;
  align-items: center !important;
  justify-content:  space-between !important;
}
.itemFlip .itemImage{
  flex-shrink: 1 ;
}
.itemFlip {
 box-shadow: 4px 4px 20px 6px #f0f0f0;
  height: 130px;
  overflow: hidden;
  text-wrap: wrap;
  margin: .5rem 1rem !important;
}
.itemFlip-parent{
  display: flex !important;
  flex-direction: column !important;
  align-items:  start;
  align-content: space-between;
  height: 100% !important;
  justify-content: space-between;
}
.brochures .img-fullwidth{
  height: 100px !important;
  width: 100px !important;
  vertical-align: middle !important;
}
.metis .tp-bullet{
  width: 30px !important;
  height: 30px !important;
}
.metis .tp-bullet-image{
  width: 30px !important;
  height: 30px !important;
}
.single-service-full{
  width: 100% !important;
}
.meeting{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
@media (min-width:992px){
  .d-lg-block{
    display: inline-block !important;
  }
}
@media (max-width:992px){
  .d-sm-block{
    display: inline-block !important;
  }
}

.d-none{
  display: none ;
}
